.t706__cartwin-content{
    background-color: #0F0C07;
}

.t706__product-title t-descr t-descr_sm {
    color: #EEE8D8;
}

.t706__cartwin-prodamount-wrap {
    color: #EEE8D8;
}

.t706__product-title{
    color: #EEE8D8;
}

.t706__cartwin-prodamount-price{
    color: #EEE8D8;
}

.t706__cartwin-totalamount-content{
    color: #EEE8D8;
}